using System;

using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace StandardApp
{
    public partial class SplashForm : Form
    {
        public SplashForm()
        {
            InitializeComponent();
        }

        protected override void OnPaint(PaintEventArgs e)
        {
            StringFormat sf = new StringFormat();
            sf.Alignment = StringAlignment.Center;
            sf.LineAlignment = StringAlignment.Center;
            Graphics g = e.Graphics;
            g.DrawString(".NET Compact Framework", this.Font,
               new SolidBrush(Color.Blue), Screen.PrimaryScreen.Bounds,
                  sf);
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            this.Close();
        }

    }
}